.u-fl {
float: left;
display: inline;
}

/* PRODUCT HERO BANNER */
.product-hero {
background-repeat:no-repeat;
background-position:center top;
background-size:1800px 400px;
}
.product-hero .cover_wrap {
color:#666;
padding:3.2em 32.5em 3.75em 1em;
text-align:right;
}
.product-hero h1 {
margin:0;
}
.product-hero .hero-paragraph {
margin-top:0;
margin-bottom:0;
}
.product-hero h1,
.product-hero h2,
.product-hero h3 {
color:#666;
}
.content_wrap {
padding-bottom:50px;
}

/* MAIN TAB NAVIGATION */
.section-tabs .nav {
background-color:#ddd;
margin:0;
padding:0;
list-style:none;
text-align:center;
text-transform:lowercase;
-moz-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2) inset;
-webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.2) inset;
box-shadow:0 2px 5px rgba(0, 0, 0, 0.2) inset;
font-size:1.25em;
}
.section-tabs .nav li {
margin:0;
padding:0;
display:inline-block;
}
.section-tabs .nav a {
color:#666;
padding:1em 2em;
line-height:60px;
position:relative;
}
.section-tabs .nav li:not(:last-child) a:after {
border-right:1px solid #ccc;
content:"";
height:24px;
position:absolute;
right:0;
top:22px;
}
.section-tabs .nav a.active {
color:#3575B9;
cursor:default;
text-decoration:none;
}
.section-tabs .nav a.active:before {
content:"";
position:absolute;
bottom:2px;
left:46%;
width:0;
height:0;
border-left:10px solid transparent;
border-right:10px solid transparent;
border-bottom:10px solid #fff;
}

.js-tabs .js-tab {
display:none;
}
.js-tabs .js-tab.active {
display:block;
}

/* PRODUCT OVERVIEW */
.features {
margin-top:4em;
}
.features ul {
width:720px;
}
.features li {
width:33%;
}
.features h4 {
font-size:1.1em;
font-weight:bold;
}
.features p {
font-size:1em;
}
.feature_icon {
width:64px;
height:64px;
}

/* FREQUENTLY ASKED QUESTIONS */
.faq {
margin-bottom:5em;
}
.faq h4 {
margin-top:2.5em;
text-transform:none;
}
.faq h5,
.faq h6 {
text-transform:none;
}
.js_on .faq h5,
.js_on .faq h6 {
color:#666;
cursor:pointer;
}
.js_on .faq h5:hover,
.js_on .faq h6:hover {
text-decoration:underline;
}
.faq h5.active,
.faq h6.active {
color:#3575B9;
}
.faq .faq-answer {
display:none;
margin:1em 2em 2em;
}
.faq .faq-answer.active {
display:block;
}
.faq >p {
margin-left:2em;
}

/* FEATURE ROW WIDGET */
.feature-row {
position:relative;
margin-bottom:3em;
background: rgb(255,255,255);
}
.feature-row:last-child {
margin-bottom:0;
}
.feature-row.odd {
background:rgb(214, 214, 214);
text-align:right;
}
.feature-row-container {
position:relative;
margin:0 auto;
width:960px;
padding: 30px 100px 30px 560px;
min-height: 300px;
}
.feature-row.odd .feature-row-container {
padding: 30px 560px 30px 100px;
}
.feature-row-header {
color: rgb(68, 68, 68);
margin: .5em 0;
}
.feature-row-image {
margin: auto;
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 480px;
}
.feature-row.odd .feature-row-image {
right:0;
left:480px;
z-index:1;
}
/* COMPARE PRICING */
.compare-pricing-features,
.compare-pricing-products {
width:480px;
}
.compare-pricing-features {
padding-top: 75px;
}
.compare-pricing-products {
padding-top: 25px;
}
.compare-pricing {
margin-bottom:1em;
display:block;
}
.compare-pricing-container {
width:960px;
margin: 0 auto;
position:relative;
}
.compare-pricing-products .product {
margin: 0 5.5em 0 0;
display: block;
width: 315px;
float:right;
}
/* FEATURE GROUP */
.feature-group {
display:block;
border-bottom:1px solid rgb(221, 221, 221);
margin-bottom: 1.5em;
}
.compare-pricing-features .feature-group:last-child {
border-bottom:none;
}
.feature-group-heading {
margin:.5em 0;
color: rgb(102, 102, 102);
text-transform: none;
}
.feature-group-list {
padding:0;
margin: 0 0 1em;
}
.feature-group-list-item {
list-style:none;
margin:0 8px 10px 0;
color: rgb(102,102,102);
display: inline-block;
text-align:center;
min-width: 65px;
}
.feature-group-list-item .feature-group-icon {
display:block;
margin:0 auto;
}

/* SIGNUP LIGHTBOX */
.signup.lightbox_container {
position:fixed;
top:26%;
left:50%;
width:560px;
height:330px;
margin-left:-280px;
margin-top:-160px;
border-color:#666;
}
.signup.lightbox_container .close .svg_icon path {
fill:#666;
}
.signup.lightbox_container legend {
font-size:1.5em;
margin:1em auto;
text-transform:lowercase;
}
.signup.lightbox_container .login,
.signup.lightbox_container .signup {
text-align:center;
float:left;
width:205px;
}
.signup.lightbox_container .login input,
.signup.lightbox_container .login button {
display:block;
margin:1em auto;
width:95%;
}
.signup.lightbox_container .signup .btn_primary {
display:block;
font-size:1.5em;
text-align:center;
line-height:1.8em;
padding:0;
margin:2.15em auto;
width:95%;
}
.signup.lightbox_container .signup .btn_primary.big:after {
content:none;
}
.signup.lightbox_container hr {
float:left;
border:0;
width:1px;
background-color:#666;
height:250px;
position:relative;
margin:0 2em;
}
.signup.lightbox_container hr:after {
content:"or";
background-color:#fff;
font-size:1.25em;
text-align:center;
position:absolute;
width:50px;
height:36px;
line-height:36px;
left:0;
top:50%;
margin-left:-25px;
margin-top:-18px;
}
